.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756143;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390565,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390565,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390565,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.390477,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390477,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390477,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.241200px;}
.ls8{letter-spacing:-0.201600px;}
.ls2{letter-spacing:-0.119600px;}
.ls1{letter-spacing:-0.098800px;}
.ls13{letter-spacing:-0.072000px;}
.ls16{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.003600px;}
.ls9{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002800px;}
.ls1b{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.006400px;}
.ls15{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.022400px;}
.ls3{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.478800px;}
.ls10{letter-spacing:0.993600px;}
.ls4{letter-spacing:1.893600px;}
.ls5{letter-spacing:1.897200px;}
.ls6{letter-spacing:1.900800px;}
.ls7{letter-spacing:1.904400px;}
.ls19{letter-spacing:1.911600px;}
.ls1c{letter-spacing:9.518207px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.601600px;}
.ws28{word-spacing:-0.796800px;}
.ws1{word-spacing:-0.280800px;}
.ws2{word-spacing:-0.254800px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.019200px;}
.ws25{word-spacing:0.198000px;}
.ws1c{word-spacing:0.211200px;}
.ws23{word-spacing:0.223200px;}
.ws4{word-spacing:0.234000px;}
.ws1f{word-spacing:0.266400px;}
.ws18{word-spacing:0.277200px;}
.ws15{word-spacing:0.298800px;}
.ws22{word-spacing:0.327600px;}
.ws27{word-spacing:0.334800px;}
.ws19{word-spacing:0.356400px;}
.wsc{word-spacing:0.399600px;}
.ws5{word-spacing:0.439200px;}
.ws11{word-spacing:0.453600px;}
.wsb{word-spacing:0.478800px;}
.ws3{word-spacing:0.486000px;}
.ws17{word-spacing:0.500400px;}
.ws12{word-spacing:0.511200px;}
.ws16{word-spacing:0.522000px;}
.wsd{word-spacing:0.525600px;}
.wse{word-spacing:0.529200px;}
.wsa{word-spacing:0.601200px;}
.ws7{word-spacing:0.644400px;}
.ws8{word-spacing:0.673200px;}
.ws10{word-spacing:0.702000px;}
.ws6{word-spacing:0.774000px;}
.ws21{word-spacing:1.000800px;}
.ws1b{word-spacing:1.040400px;}
.ws14{word-spacing:1.087200px;}
.ws1e{word-spacing:1.195200px;}
.ws20{word-spacing:1.198800px;}
.ws9{word-spacing:1.400400px;}
.ws13{word-spacing:1.468800px;}
.wsf{word-spacing:1.598400px;}
.ws26{word-spacing:1.810800px;}
.ws24{word-spacing:2.001600px;}
.ws1a{word-spacing:2.199600px;}
._3{margin-left:-13.827075px;}
._0{margin-left:-2.900800px;}
._4{margin-left:-1.552981px;}
._7{width:1.731600px;}
._2{width:23.724000px;}
._1{width:30.240000px;}
._9{width:121.924800px;}
._a{width:133.397200px;}
._6{width:152.168400px;}
._8{width:156.492000px;}
._c{width:192.978000px;}
._d{width:225.147600px;}
._b{width:408.776400px;}
._5{width:436.802400px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(24,21,18);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:14.594000px;}
.fs7{font-size:20.800000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs9{font-size:37.517600px;}
.fs8{font-size:37.521600px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:55.463600px;}
.fs0{font-size:56.000000px;}
.y0{bottom:45.300654px;}
.y23{bottom:48.362353px;}
.y25{bottom:102.910588px;}
.y22{bottom:173.579608px;}
.y21{bottom:202.821961px;}
.y20{bottom:232.064314px;}
.y1f{bottom:232.064782px;}
.y1e{bottom:252.496471px;}
.y1d{bottom:281.738824px;}
.y1c{bottom:310.981645px;}
.y3e{bottom:328.817324px;}
.y1b{bottom:331.413333px;}
.y3d{bottom:338.296377px;}
.y1a{bottom:360.655686px;}
.y19{bottom:389.898039px;}
.y3b{bottom:397.105881px;}
.y18{bottom:419.140861px;}
.y3a{bottom:438.317565px;}
.y17{bottom:439.572549px;}
.y39{bottom:455.718327px;}
.y16{bottom:459.817255px;}
.y38{bottom:479.528975px;}
.y15{bottom:480.061961px;}
.y37{bottom:496.929581px;}
.y14{bottom:509.491765px;}
.y13{bottom:538.734118px;}
.y36{bottom:555.541754px;}
.y35{bottom:564.165905px;}
.y12{bottom:567.976471px;}
.y3c{bottom:571.211874px;}
.y11{bottom:597.218824px;}
.y33{bottom:621.587451px;}
.y10{bottom:626.461176px;}
.yf{bottom:655.890980px;}
.y32{bottom:659.827451px;}
.y3f{bottom:664.518099px;}
.ye{bottom:685.133333px;}
.yd{bottom:705.378039px;}
.y31{bottom:706.127843px;}
.yc{bottom:737.619608px;}
.y2f{bottom:740.431373px;}
.y30{bottom:745.117647px;}
.y2d{bottom:762.925490px;}
.y2e{bottom:767.611765px;}
.y2c{bottom:785.419608px;}
.yb{bottom:792.541808px;}
.y2b{bottom:807.913725px;}
.ya{bottom:814.473573px;}
.y2a{bottom:831.532549px;}
.y9{bottom:836.405337px;}
.y29{bottom:856.276078px;}
.y8{bottom:858.150120px;}
.y28{bottom:873.146667px;}
.y7{bottom:880.081884px;}
.y27{bottom:895.640784px;}
.y6{bottom:902.013649px;}
.y26{bottom:919.259608px;}
.y5{bottom:923.758431px;}
.y4{bottom:951.501333px;}
.y3{bottom:1015.047059px;}
.y2{bottom:1039.415686px;}
.y1{bottom:1066.970980px;}
.y34{bottom:1075.031529px;}
.y24{bottom:1127.491560px;}
.h10{height:10.756820px;}
.ha{height:19.822400px;}
.h9{height:26.684000px;}
.hd{height:26.940509px;}
.hf{height:26.975154px;}
.he{height:26.978030px;}
.h7{height:31.328000px;}
.h5{height:34.308000px;}
.hc{height:35.376000px;}
.h8{height:40.377501px;}
.h6{height:44.352000px;}
.h4{height:46.992000px;}
.h3{height:49.556000px;}
.h2{height:54.824000px;}
.hb{height:1154.385621px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w2{width:909.918301px;}
.w0{width:956.000000px;}
.x13{left:17.964052px;}
.x0{left:28.898693px;}
.x1{left:50.986667px;}
.x2{left:53.798431px;}
.x6{left:57.780984px;}
.x15{left:69.356863px;}
.x3{left:72.168627px;}
.x17{left:89.548145px;}
.x18{left:95.729185px;}
.x1a{left:165.884433px;}
.x1c{left:186.988445px;}
.x16{left:198.995774px;}
.x4{left:224.753725px;}
.x1b{left:458.914054px;}
.x19{left:482.638441px;}
.x8{left:522.800784px;}
.x9{left:525.612549px;}
.x12{left:535.172549px;}
.x5{left:559.541176px;}
.x14{left:622.712157px;}
.xa{left:755.614902px;}
.xb{left:760.113725px;}
.xe{left:767.986667px;}
.xf{left:772.672941px;}
.xc{left:809.600784px;}
.xd{left:814.099608px;}
.x10{left:838.280784px;}
.x7{left:841.654902px;}
.x11{left:842.779608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.205878pt;}
.ls8{letter-spacing:-0.172077pt;}
.ls2{letter-spacing:-0.102085pt;}
.ls1{letter-spacing:-0.084331pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls16{letter-spacing:-0.024582pt;}
.lsb{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.006146pt;}
.ls18{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002390pt;}
.ls1b{letter-spacing:0.004097pt;}
.ls1a{letter-spacing:0.005463pt;}
.ls15{letter-spacing:0.006146pt;}
.lsf{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.019120pt;}
.ls3{letter-spacing:0.024582pt;}
.ls17{letter-spacing:0.408683pt;}
.ls10{letter-spacing:0.848094pt;}
.ls4{letter-spacing:1.616295pt;}
.ls5{letter-spacing:1.619367pt;}
.ls6{letter-spacing:1.622440pt;}
.ls7{letter-spacing:1.625513pt;}
.ls19{letter-spacing:1.631659pt;}
.ls1c{letter-spacing:8.124327pt;}
.ws1d{word-spacing:-1.367056pt;}
.ws28{word-spacing:-0.680114pt;}
.ws1{word-spacing:-0.239679pt;}
.ws2{word-spacing:-0.217486pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.016388pt;}
.ws25{word-spacing:0.169004pt;}
.ws1c{word-spacing:0.180271pt;}
.ws23{word-spacing:0.190514pt;}
.ws4{word-spacing:0.199732pt;}
.ws1f{word-spacing:0.227387pt;}
.ws18{word-spacing:0.236606pt;}
.ws15{word-spacing:0.255043pt;}
.ws22{word-spacing:0.279625pt;}
.ws27{word-spacing:0.285771pt;}
.ws19{word-spacing:0.304208pt;}
.wsc{word-spacing:0.341081pt;}
.ws5{word-spacing:0.374882pt;}
.ws11{word-spacing:0.387173pt;}
.wsb{word-spacing:0.408683pt;}
.ws3{word-spacing:0.414828pt;}
.ws17{word-spacing:0.427120pt;}
.ws12{word-spacing:0.436338pt;}
.ws16{word-spacing:0.445556pt;}
.wsd{word-spacing:0.448629pt;}
.wse{word-spacing:0.451702pt;}
.wsa{word-spacing:0.513158pt;}
.ws7{word-spacing:0.550032pt;}
.ws8{word-spacing:0.574614pt;}
.ws10{word-spacing:0.599197pt;}
.ws6{word-spacing:0.660653pt;}
.ws21{word-spacing:0.854239pt;}
.ws1b{word-spacing:0.888040pt;}
.ws14{word-spacing:0.927987pt;}
.ws1e{word-spacing:1.020171pt;}
.ws20{word-spacing:1.023244pt;}
.ws9{word-spacing:1.195321pt;}
.ws13{word-spacing:1.253704pt;}
.wsf{word-spacing:1.364325pt;}
.ws26{word-spacing:1.545620pt;}
.ws24{word-spacing:1.708479pt;}
.ws1a{word-spacing:1.877483pt;}
._3{margin-left:-11.802190pt;}
._0{margin-left:-2.475997pt;}
._4{margin-left:-1.325557pt;}
._7{width:1.478018pt;}
._2{width:20.249774pt;}
._1{width:25.811548pt;}
._9{width:104.069704pt;}
._a{width:113.862045pt;}
._6{width:129.884325pt;}
._8{width:133.574762pt;}
._c{width:164.717623pt;}
._d{width:192.176194pt;}
._b{width:348.913747pt;}
._5{width:372.835521pt;}
.fsa{font-size:12.456803pt;}
.fs7{font-size:17.753975pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs9{font-size:32.023391pt;}
.fs8{font-size:32.026805pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs5{font-size:47.341315pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:38.666667pt;}
.y23{bottom:41.280000pt;}
.y25{bottom:87.840000pt;}
.y22{bottom:148.160000pt;}
.y21{bottom:173.120000pt;}
.y20{bottom:198.080000pt;}
.y1f{bottom:198.080400pt;}
.y1e{bottom:215.520000pt;}
.y1d{bottom:240.480000pt;}
.y1c{bottom:265.440400pt;}
.y3e{bottom:280.664159pt;}
.y1b{bottom:282.880000pt;}
.y3d{bottom:288.755067pt;}
.y1a{bottom:307.840000pt;}
.y19{bottom:332.800000pt;}
.y3b{bottom:338.952300pt;}
.y18{bottom:357.760400pt;}
.y3a{bottom:374.128800pt;}
.y17{bottom:375.200000pt;}
.y39{bottom:388.981333pt;}
.y16{bottom:392.480000pt;}
.y38{bottom:409.305067pt;}
.y15{bottom:409.760000pt;}
.y37{bottom:424.157467pt;}
.y14{bottom:434.880000pt;}
.y13{bottom:459.840000pt;}
.y36{bottom:474.186267pt;}
.y35{bottom:481.547467pt;}
.y12{bottom:484.800000pt;}
.y3c{bottom:487.561600pt;}
.y11{bottom:509.760000pt;}
.y33{bottom:530.560000pt;}
.y10{bottom:534.720000pt;}
.yf{bottom:559.840000pt;}
.y32{bottom:563.200000pt;}
.y3f{bottom:567.203733pt;}
.ye{bottom:584.800000pt;}
.yd{bottom:602.080000pt;}
.y31{bottom:602.720000pt;}
.yc{bottom:629.600000pt;}
.y2f{bottom:632.000000pt;}
.y30{bottom:636.000000pt;}
.y2d{bottom:651.200000pt;}
.y2e{bottom:655.200000pt;}
.y2c{bottom:670.400000pt;}
.yb{bottom:676.479200pt;}
.y2b{bottom:689.600000pt;}
.ya{bottom:695.199200pt;}
.y2a{bottom:709.760000pt;}
.y9{bottom:713.919200pt;}
.y29{bottom:730.880000pt;}
.y8{bottom:732.479600pt;}
.y28{bottom:745.280000pt;}
.y7{bottom:751.199600pt;}
.y27{bottom:764.480000pt;}
.y6{bottom:769.919600pt;}
.y26{bottom:784.640000pt;}
.y5{bottom:788.480000pt;}
.y4{bottom:812.160133pt;}
.y3{bottom:866.400000pt;}
.y2{bottom:887.200000pt;}
.y1{bottom:910.720000pt;}
.y34{bottom:917.600133pt;}
.y24{bottom:962.377733pt;}
.h10{height:9.181554pt;}
.ha{height:16.919538pt;}
.h9{height:22.776301pt;}
.hd{height:22.995246pt;}
.hf{height:23.024818pt;}
.he{height:23.027273pt;}
.h7{height:26.740218pt;}
.h5{height:29.283816pt;}
.hc{height:30.195414pt;}
.h8{height:34.464478pt;}
.h6{height:37.856937pt;}
.h4{height:40.110326pt;}
.h3{height:42.298845pt;}
.h2{height:46.795381pt;}
.hb{height:985.333333pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w2{width:776.666667pt;}
.w0{width:816.000000pt;}
.x13{left:15.333333pt;}
.x0{left:24.666667pt;}
.x1{left:43.520000pt;}
.x2{left:45.920000pt;}
.x6{left:49.319333pt;}
.x15{left:59.200000pt;}
.x3{left:61.600000pt;}
.x17{left:76.434400pt;}
.x18{left:81.710267pt;}
.x1a{left:141.591733pt;}
.x1c{left:159.605200pt;}
.x16{left:169.854133pt;}
.x4{left:191.840000pt;}
.x1b{left:391.709067pt;}
.x19{left:411.959171pt;}
.x8{left:446.240000pt;}
.x9{left:448.640000pt;}
.x12{left:456.800000pt;}
.x5{left:477.600000pt;}
.x14{left:531.520000pt;}
.xa{left:644.960000pt;}
.xb{left:648.800000pt;}
.xe{left:655.520000pt;}
.xf{left:659.520000pt;}
.xc{left:691.040000pt;}
.xd{left:694.880000pt;}
.x10{left:715.520000pt;}
.x7{left:718.400000pt;}
.x11{left:719.360000pt;}
}
